Bug 523098 - enable Desktop Effects with Intel GM965 results in immediate crash of X11
Summary: enable Desktop Effects with Intel GM965 results in immediate crash of X11
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 11
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-14 05:18 UTC by Ryan Cresawn
Modified: 2009-09-19 04:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-19 04:43:42 UTC


Attachments (Terms of Use)
lspci -v (7.91 KB, text/plain)
2009-09-15 02:44 UTC, Ryan Cresawn
no flags Details
yum list (165.51 KB, application/x-gzip)
2009-09-15 02:48 UTC, Ryan Cresawn
no flags Details

Description Ryan Cresawn 2009-09-14 05:18:09 UTC
Description of problem:

X11 dies when Desktop Effects is enabled.

Version-Release number of selected component (if applicable):


How reproducible:

Consistently reproducible following steps below.

Steps to Reproduce:
1. Install Fedora 11 x86_64 with live CD.
2. Enable Desktop Effects with live CD to verify that it works.
3. Install Fedora 11 to hard disk.
4. Reboot.
5. Connect computer to network.
6. yum update
7. Reboot.
8. Enable Desktop Effects and watch X11 immediately die.

  
Actual results:

X11 dies when Desktop Effects is enabled.

Expected results:

Desktop Effects should work without killing X11.

Additional info:

Comment 1 Ryan Cresawn 2009-09-15 02:44:14 UTC
Created attachment 361026 [details]
lspci -v

Comment 2 Ryan Cresawn 2009-09-15 02:48:08 UTC
Created attachment 361027 [details]
yum list

Comment 3 Ryan Cresawn 2009-09-19 04:43:42 UTC
This bug is fixed with the xorg updates just released.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.